.time-centre {
  grid-area: clock;
}

.tc {
  display: grid;
  grid-template-columns: 8rem 1fr 8rem;
  grid-template-rows: auto auto;
  grid-template-areas:
    "title title title"
    ". clock-box .";

  align-content: center;
  grid-row-gap: 1.8rem;
  grid-column-gap: 0.5rem;

  &_title {
    grid-area: title;
    text-align: center;
    color: var(--grey-400);
    font-weight: 300;
  }

  .clock_box {
    grid-area: clock-box;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    &_time-left {
      margin-top: 0.5rem;
      color: var(--secondary-400);
      &-minutes {
        color: var(--secondary-200);
      }

      &-seconds {
        color: var(--secondary-200);
      }
    }
  }

  &_lesson {
    display: flex;
    flex-direction: column;
    justify-content: center;
    // align-items: center;

    &_timeline-word {
      text-align-last: left;
    }

    &_name {
      font-weight: 700;
      text-align: center;
      line-height: 1.5;
    }

    &_classroom {
      text-align: right;
      font-size: var(--caption3);
      color: var(--secondary-200);
      margin-bottom: 3.8rem;
    }
  }
}
